Subject: Fwd: V6OPS - Requested sessions have been scheduled for IETF 73

From: Fred Baker <[email-masked]>
Date: Fri, 10 Oct 2008 14:40:03 -0700

FYI, we have been allotted these slots. At the moment, I have one  
request for air time (CPE Routers), and I am expecting Marcello to  
complete the requirements draft (which I haven't heard from him about).

Which leaves me in a bit of a quandary.

The Teredo authors tell me they are updating their drafts preparatory  
to a WGLC, but they're not done yet.

The RA Guard authors tell me they are updating their drafts  
preparatory to a WGLC, but they're not done yet.

I'm not sure what to do with
   - draft-manral-v6ops-tiny-fragments-issues
   - draft-kaippallimalil-v6ops-ipv6-bbnet
   - draft-ietf-v6ops-cpe-simple-security

Is there an echo out there? What do folks want to talk about?

BTW, beyond the requirements, most of the transition work will now be  
in some combination of int-area, behave, and softwires.

Begin forwarded message:

> From: IETF Secretariat <[email-masked]>
> Date: October 10, 2008 1:41:47 PM PDT
> To: [email-masked]
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> Subject: V6OPS - Requested sessions have been scheduled for IETF 73
>
> Dear Fred Baker,
>
> The sessions that you have requested have been scheduled.
> Below is the scheduled session information followed by
> the information of sessions that you have requested.
>
> V6OPS Session 1 (2.5 hours)
> Monday, Morning Session I 0900-1130
> Room Name: Meeting Room
> ----------------------------------------------
> V6OPS Session 2 (2 hours)
> Tuesday, Afternoon Session I 1300-1500
> Room Name: Meeting Room
> ----------------------------------------------
>
>
>
> Requested Information:
>
>
> ---------------------------------------------------------
> Working Group Name: v6ops
> Area Name: Operations and Management Area
> Session Requester: Fred Baker
>
> Number of Sessions: 2
> Length of Session(s):  2.5 hours
>                       2 hours
>
> Number of Attendees: 100
> Conflicts to Avoid:
>  First Priority:  
> shim6,6man 
> ,intarea 
> ,opsarea 
> ,opsawg,pcn,rtgarea,rtgwg,savi,tcpm,tsvarea,tsvwg,rrg,behave,ipr
>
> Special Requests:
>
> ---------------------------------------------------------
>
>